download.bg
 Вход Списание  Новини  Програми  Статии  Форум  Чат   Абонамент  Топ95   Архив 

NoScript

< 1 2 >

Автор
Съобщение
maniaka7000
Пет, 17.08.07, 22:56
Бива си го плънинга
anonymous
Пон, 17.09.07, 13:56
само "бива си го"! Та това е страхотен и един бих казал основен плъгин! :)
snoopdoggy
Пон, 17.09.07, 14:00
NoScript + прилична антивирусна програма и една огнена стена = СИГУРНОСТ
galkamalka
Сря, 20.01.10, 16:57
” NoScript + прилична антивирусна програма и една огнена стена = СИГУРНОСТ „
Та това си е жива антивирусна...Дори Download.bg ни пуска някакви си 4 скрипта...
Реално погледнато повечето вируси, червеи и прочие в мрежата идват точно през браузъра.
Ако не с JavaScript то чрез флашче, да ама не защото NoScript блокира дори флаш анимациите и ако държиш да скиваш някой флаш просто кликаш върху него.
Тази добавка оптимизира и ускорява браузъра изключително много...
редактиран от galkamalka на 16.02.10 02:06
unitex
Пон, 31.01.11, 18:44
Най доброто, от както е излязло го ползвам и е доста по приятно в интернет с него, няма пренасочвания, изкачащи прозорци и всякакви глупости от този род
tegote
Пон, 31.01.11, 19:54
Хм.... Ам че той браузъра ти няма ли си настройка за скриптовете?
Цитат
” Many web sites use JavaScript to process forms, verify information, and generally enhance your Internet experience. In most cases, you should always leave your JavaScript on. Most browsers (Internet Explorer & Netscape) have JavaScript already turned ON by default, unless you or someone else has turned it off. Many web sites require JavaScript to work! „
iceman_
Пет, 08.02.13, 23:00
На Firefox 3.0.5 не върви.
mohican.
Съб, 09.02.13, 01:09
На Firefox 3.0.5 не върви.

Нормално за версия от абитуриентския бал на баба ми.

spursy
Съб, 09.02.13, 01:42
На Firefox 3.0.5 не върви.
Точно тук на помощ идва една от най-полезните функции на Download.BG предходни по-стари версии. Точно при добавките за firefox с пълна сила важи правилото, че за по-стари версии на браузъра, трябват и по-стари версии на добавката. Опитайте с някоя от наличните предишни версии.
iceman_
Съб, 09.02.13, 08:47
Изглежда не разбра намека та сега по-ясно ще го кажа - Изисквания: Firefox 3.0+.

< 1 2 >

Коментар

за нас | за разработчици | за реклама | станете автори | in english  © 1998-2017   Experta Ltd.